\begin{tabular}{lr}
\toprule
{} &  question\_type \\
\midrule
\textbf{YN} &       0.431034 \\
\textbf{PQ} &       0.353448 \\
\textbf{WH} &       0.189655 \\
\textbf{DQ} &       0.017241 \\
\textbf{CS} &       0.008621 \\
\bottomrule
\end{tabular}
